RE:Vision Effects FieldsKit for After Effects Compatible v3.2.3

RE:Vision Effects FieldsKit for After Effects Compatible
FieldsKit provides smarter deinterlacing and better workflow options for interlaced footage.
    Rated: 54321 (5/5), based on 1 review(s) | Write a review

At the heart of FieldsKit is FieldsKit Deinterlacer that deinterlaces video imagery with superior results. results. Using proprietary field reconstruction and adaptive motion techniques, FieldsKit Deinterlacer can build full frames from fields that are of much higher quality than the standard approaches available in most effects and video editing applications.


The FieldsKit Reinterlacer plugin allows you create interlaced material from progressive material using various techniques, including producing new fields using motion estimation techniques. The FieldsKit Pulldown plugin allows you to animate the pulldown phase for material that has multiple cadences in the same clip.

After Effects 13.5.1 (CC 2015.0.1) now available, fixes bugs Adobe has released After Effects 13.5.1 (CC 2015.0.1) which corrects a bug which prevented the use of any two of our plug-ins on the same layer.

Important note: The AE CC 2015 installer removes AE CS6, CC and CC 2014 by default. We recommend keeping your older versions by unchecking the box for the "Remove Old Versions" option. This option is an advanced option that is not expanded (twirled open) by default. For further details, please see this article on the After Effects' team blog here.

If you are using Twixtor v6, RSMB v5, RE:Flex v5 or RE:Match v1 you must have the most recent version of the plug-in installed as follows:

  • Twixtor 6.2.1
  • RSMB 5.1.1
  • RE:Flex 5.2.1
  • RE:Match 1.4

Note: Using RE:Flex v4 in CC 2014.2 or any version of CC 2015:

With the release of CC 2014.2, Adobe unfortunately broke compatibility with RE:Flex v4.